Page MenuHomePhabricator

[DOC] Improve LangRef description of declare
ClosedPublic

Authored by speryt on May 13 2022, 1:20 PM.

Details

Summary

This patch fixes formatting inside Functions section of declare
by making it consistent with the way how define is written.

Fixes #39844

Diff Detail

Event Timeline

speryt created this revision.May 13 2022, 1:20 PM
Herald added a project: Restricted Project. · View Herald TranscriptMay 13 2022, 1:20 PM
Herald added a subscriber: jdoerfert. · View Herald Transcript
speryt requested review of this revision.May 13 2022, 1:20 PM
Herald added a project: Restricted Project. · View Herald TranscriptMay 13 2022, 1:20 PM
RKSimon accepted this revision.May 14 2022, 5:29 AM

LGTM - but maybe commit the define move seperately from the declare addition?

This revision is now accepted and ready to land.May 14 2022, 5:29 AM
speryt updated this revision to Diff 430164.May 17 2022, 12:30 PM
speryt edited the summary of this revision. (Show Details)

Following @RKSimon suggestion I've split diff on two separate diffs.

Refactor of Functions added in D125831.

@RKSimon could you please merge this diff? I don't have required permissions to do so. Thanks!

This revision was landed with ongoing or failed builds.May 26 2022, 2:34 PM
This revision was automatically updated to reflect the committed changes.